curl --request PUT \
--url https://api.hubapi.com/crm/objects/2025-09/{fromObjectType}/{fromObjectId}/associations/default/{toObjectType}/{toObjectId} \
--header 'Authorization: Bearer <token>'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"associationSpec": {
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
},
"from": {
"id": "<string>"
},
"to": {
"id": "<string>"
}
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"errors": [
{
"category": "<string>",
"context": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"context": "{missingScopes=[scope1, scope2]}",
"in": "<string>",
"subCategory": "<string>"
}
],
"links": {},
"message": "<string>",
"status": "<string>",
"id": "<string>",
"subCategory": {}
}
],
"links": {},
"numErrors": 123,
"requestedAt": "2023-11-07T05:31:56Z"
}Standard-Zuordnungstyp (den allgemeinsten) zwischen zwei Objekttypen erstellen
curl --request PUT \
--url https://api.hubapi.com/crm/objects/2025-09/{fromObjectType}/{fromObjectId}/associations/default/{toObjectType}/{toObjectId} \
--header 'Authorization: Bearer <token>'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"associationSpec": {
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
},
"from": {
"id": "<string>"
},
"to": {
"id": "<string>"
}
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"errors": [
{
"category": "<string>",
"context": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"context": "{missingScopes=[scope1, scope2]}",
"in": "<string>",
"subCategory": "<string>"
}
],
"links": {},
"message": "<string>",
"status": "<string>",
"id": "<string>",
"subCategory": {}
}
],
"links": {},
"numErrors": 123,
"requestedAt": "2023-11-07T05:31:56Z"
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
The response returned after performing a batch operation on associations.
Der Zeitstempel, wann der Batch-Prozess abgeschlossen war (Format ISO 8601).
Show child attributes
Der Zeitstempel, wann die Ausführung des Batch-Prozesses ausgeführt wurde (Format ISO 8601).
Der Status der Batch-Verarbeitungsanfrage: „PENDING“, „PROCESSING“, „CANCELED“ oder „COMPLETE“.
CANCELED, COMPLETE, PENDING, PROCESSING Show child attributes
Ein Objekt mit relevanten Links im Zusammenhang mit der Batch-Anfrage.
Show child attributes
Die Anzahl der Fehler während der Batch-Verarbeitung.
Der Zeitstempel, wann der Batch-Prozess eingeleitet wurde (Format ISO 8601).